* {
  margin: 0;
  padding: 0;
  border: 0;
  box-sizing: border-box;
  font-family: 'Roboto Condensed', sans-serif;
}

body {
  background-color: #e5e5e5;
}

.gray {
  color: #888888;
}

.white {
  color: white !important;
}

.text-align-right {
  text-align: right;
}

.text-align-center {
  text-align: center;
}

p.content {
  color: #888888;
  font-size: 20px;
  max-width: 800px;
  margin: 0 auto;
  margin-top: 20px;
}

#top {
  background-color: white;
}

.navbar {
  width: 100%;
}

.navbar .menu .mr-auto {
  margin: 0 auto;
}

.navbar a {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: bold;
  color: black;
} 

.navbar .right-navbar {
  margin-left: 0px;
}

.navbar .right-navbar ul li a {
  color: #888888 !important;
  font-weight: normal;
  font-size: 15px;
  text-transform: none;
}

.navbar .right-navbar ul li a.bordered {
  background-image: url('menu-dots.png');
  background-position: right;
  background-repeat: no-repeat;
  padding-right: 20px;
}

.navbar .right-navbar ul li a.language {
  padding-left: 20px;
}

.navbar .right-navbar .lang {
  left: 15% !important;
}

.navbar .right-navbar .lang a {
  padding-left: 0px;
  padding-right: 0px;
}

.navbar .right-navbar .lang a:hover {
  background: none !important;
}

.navbar .right-navbar .lang .dropdown-menu {
  width: 40px !important;
}

.navbar .right-navbar .person .dropdown-menu {
  background-image: url('zelena-sipka.png') !important;
  background-position: top center;
  background-repeat: no-repeat;
}

.navbar .right-navbar .person .dropdown-menu {
padding-top: 17px;
}

.navbar .right-navbar .person .dropdown-menu .dropdown-box {
  background: none;
  background-color: #96CE43;
  border: 0px;
  background-image: url('avatar.png') !important;
  background-position: top center;
  background-repeat: no-repeat;
  padding-top: 92px;
}

.person-ico {
  display: block;
  width: 14px;
  height: 17px;
  background-image: url('person-ico.png');
  background-repeat: no-repeat;
  background-position: center center;
  margin-right: 10px;
  float: left;
}

.navbar .right-navbar .dropdown-menu {
  border: none;
  border-radius: 0px;
  background: none !important;
  background-image: url('sipka-seda.png') !important;
  background-repeat: no-repeat !important;
  background-position: top center !important;
  left: -10%;
  min-width: 0px;
}

.navbar .right-navbar .login .dropdown-menu {
  left: -6%;
}

.navbar .right-navbar ul li a {
  color: #bbbbbb !important;
  font-weight: bold;
}

.navbar .right-navbar .dropdown-menu .dropdown-bg {
  background-color: #eeeeee;
  padding: 20px;
  margin-top: 8px;
}

.navbar .right-navbar .login .dropdown-menu .dropdown-bg {
  width: 220px !important;
}

.navbar .right-navbar .dropdown-menu a {
  color: #343434 !important;
  line-height: 18px;
  height: 18px;
  font-size: 16px;
}

.navbar .right-navbar .dropdown-menu a:hover {
  color: #69b450 !important;
}

.navbar .right-navbar ul li a .upper {
  text-transform: uppercase;
}

.navbar .right-navbar .login .dropdown-menu {
  border-radius: 0px;
  width: 220px !important;
}

.navbar .right-navbar .login input {
  width: 180px;
  margin: 0 auto;
  margin-bottom: 5px;
  padding-left: 8px;
  padding-right: 8px
  font-size: 14px;
  height: 30px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #888888;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #888888;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #888888;
}
:-moz-placeholder { /* Firefox 18- */
  color: #888888;
}

.navbar .right-navbar .login input[type="submit"] {
  background-color: #69b450;
  color: white;
  cursor: pointer;
}

.submit:hover {
  cursor: Pointer !important;
  opacity: 0.8 !important;
}

.cursor-pointer {
  cursor: pointer;
}

.navbar .right-navbar .login .dropdown-menu a {
  background: none !important;
  font-weight: normal;
  color: black !important;
  padding-left: 0px;
  font-size: 14px;
  height: 18px;
  line-height: 18px;
}

.navbar .right-navbar .login .dropdown-menu a.social {
  height: 30px;
  line-height: 30px;
  margin-bottom: 5px;
}

.navbar .right-navbar .login .dropdown-menu a.last {
  margin-bottom: 15px;
  display: block;
}

.navbar .right-navbar .login form span {
  display: block;
  margin-bottom: 5px;
}

.navbar .right-navbar .login .dropdown-menu a:hover {
  color: #69b450 !important;
}

.navbar .right-navbar .login .dropdown-menu .dropdown-divider {
  border-color: #888888;
}

.navbar-light .navbar-nav .nav-link {
  color: black;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
  color: #98cb4a;
}

h2 {
  font-weight: bold;
  font-size: 40px;
}

#header-sub {
  background-color: #343434; 
  color: white; 
  text-align: center;
  min-height: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  border-top: 0px solid #2f2f2f;
}

#header {
  background-color: #343434; 
  color: white; 
  text-align: center;
  min-height: 530px;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-top: 10px;
  border-top: 10px solid #2f2f2f;
}

#header h1 {
  font-size: 60px;
  font-weight: bold;
  margin-top: 50px;
}

#header p {
  font-size: 30px;  
}

#header p span {
  font-weight: bold;
}

#header .ion-ios-information {
  color: #888888;
  font-size: 16px;
  padding-top: 20px;
  display: inline-table;
}

#header .header-buttons {
  margin-top: 50px;
}

#header .header-buttons a {
  display: block;
  font-size: 20px;
  border: 1px solid #bbbbbb;
  padding-left: 15px;
  padding-right: 15px;
  color: #bbbbbb;
  text-decoration: none;
  height: 60px !important;
  line-height: 60px;
  width: 220px;
  text-transform: uppercase;
}

#header .header-buttons a.spustit-test {
  border-color: #98cb4a;
  background-color: #98cb4a;
  color: #343434;
  font-size: 24px;
  font-weight: bold; 
}

#header .header-buttons a:hover, #header .nav-pills .nav-link.active, #header .nav-pills .show>.nav-link {
  color: white;
  border: 1px solid #98cb4a;
}

#header .header-buttons a.nav-link {
  border-radius: 0px;
  padding: 0px;
}

#header .header-buttons .dropdown-menu {
  background: none;
  border: 0px;
  padding-top: 17px;
  background-image: url('sipka-seda.png');
  background-repeat: no-repeat;
  background-position: top left 30px;
  padding-bottom: 0px;
  transform: none !important;
  margin-top: 70px;
}

#header .header-buttons .dropdown-menu .dropdown-bg, #rights .dropdown-menu .dropdown-bg {
  background-color: #eeeeee;  
  padding: 20px;
  box-sizing: initial !important;
}

.dropdown-menu .dropdown-border {
  border-right: 10px solid rgba(0,0,0,0.1) !important;
  border-bottom: 10px solid rgba(0,0,0,0.1) !important;
}

.navbar .right-navbar .dropdown-menu a {
  padding-left: 0px !important;
  background: none !important;
}

#header .header-buttons a.dropdown-item, #rights a.dropdown-item {
  padding: 0px !important;
  height: 25px !important;
  font-size: 16px;
  text-transform: none;
  border: none;
  width: auto;
  color: #343434;
  line-height: 16px;
}

#header .dropdown-divider, #rights .dropdown-divider {
  overflow: visible;
  border: none;
  border-bottom: 1px solid #bbbbbb;  
  height: 25px;
  margin: 0px;
  margin-top: 10px;
  margin-bottom: 10px;
  height: 40px;
  color: #888888;
  display: block;
} 

#header .dropdown-menu.show, #rights .dropdown-menu.show {
  border-radius: 0px;
}

#header .header-buttons a.dropdown-item:hover {
  color: #98cb4a;
  background: none;
}

#header .header-buttons .button-1 a {
  float: right;
  padding-left: 15px;
  padding-right:15px;
  width: 200px;
}

#testy {
  background-color: white;
  min-height: 780px;
  text-align: center;
  background-image: url("sipka-testy.png");
  background-position: center top;
  background-repeat: no-repeat;
  padding-top: 100px;
  padding-bottom: 70px;
}

#testy .test-boxes {
  margin-top: 30px;
}

#testy .test-box {
  height: 200px;
  text-decoration: none;
  font-size: 16px;
  color: #333333;
  text-transform: uppercase;
  font-weight: bold;
}

#testy .obsah {
  margin-bottom: 50px;
}

#testy .test-box:hover {
  background-color: #98cb4a;
  color: white;
}

#testy .test-box .ico {
  background-repeat: no-repeat;
  background-position: center top;
  display: block;
  height: 100px;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
}

#testy .test-box:hover .ico {
  background-position: center bottom;
}

#testy .test-box .ico-1 {
  background-image: url('ico-1.png');
}

#testy .test-box .ico-2 {
  background-image: url('ico-2.png');
}

#testy .test-box .ico-3 {
  background-image: url('ico-3.png');
}

#testy .test-box .ico-4 {
  background-image: url('ico-4.png');
}

#testy .test-box .ico-5 {
  background-image: url('ico-5.png');
}

#testy .test-box .ico-6 {
  background-image: url('ico-6.png');
}

#testy .test-box .ico-7 {
  background-image: url('ico-7.png');
}

#testy .test-box .ico-8 {
  background-image: url('ico-8.png');
}

#oblast, #profesak, #dopravce {
  background-color: #eeeeee;
  min-height: 420px;
  text-align: center;
  background-image: url("sipka-oblast.png");
  background-position: center top;
  background-repeat: no-repeat;
  padding-top: 100px;
  padding-bottom: 70px;
}

#profesak {
  background-color: #ffffff;
  background-image: url("sipka-proc.png");
}

#oblast form, #profesak form, #dopravce form {
  margin-top: 50px;
}

#oblast form fieldset, #profesak form fieldset, #dopravce form fieldset {
  background-color: white;
  width: 400px;
  margin: 0 auto;
}

#oblast form input[type="text"], #profesak form input[type="submit"], #dopravce form input[type="submit"] {
  width: 340px;
  height: 50px;
  margin: 2px;
  float: left;
  padding-left: 20px;
  padding-right: 20px;
}

#oblast form input[type="submit"], #profesak form input[type="submit"], #dopravce form input[type="submit"] {
  background-color: #98cb4a;
  width: 50px;
  height: 50px;
  color: white;
  margin: 2px; 
  float: right;
  cursor: pointer;
}

#oblast .oblast, #profesak .oblast, #dopravce .oblast {
  margin: 0 auto;
  width: 400px;
  margin-top: 40px;
}

#oblast .dropdown-menu, #profesak .dropdown-menu, #dopravce .dropdown-menu {
  width: 400px;
  border-radius: 0px;
}

#oblast .vybrat-oblast, #profesak .vybrat-oblast, #dopravce .vybrat-oblast {
  width: 400px;
  height: 50px;
  background-image: url('button-oblast.jpg'); /* !important */
  background-repeat: no-repeat;
  background-position: center center;
  color: black;
  text-align: left;
  line-height: 50px;
  padding: 0px;
  padding-left: 30px;
  border-radius: 0px;
}

#profesak .vybrat-oblast, #dopravce .vybrat-oblast {
  border: 1px solid #E5E5E5;
}

#oblast .vybrat-oblast .dropdown-toggle, #profesak .vybrat-oblast .dropdown-toggle, #dopravce .vybrat-oblast .dropdown-toggle {
  width: 46px;
  height: 46px;
  color: white;
  background-color: #98cb4a;
  display: block;
  float: right;
  margin-top: 2px;
  margin-right: 2px;
  text-align: center;
  font-size: 25px;
}

.dropdown-toggle:empty::after {
  margin-top: 20px;
}

#proc {
  background-color: #98cb4a;
  min-height: 510px;
  text-align: center;
  background-image: url("sipka-proc.png");
  background-position: center top;
  background-repeat: no-repeat;
  padding-top: 100px;
}

#proc .proc-boxy {
  margin-top: 30px;
}

#proc .proc-boxy img {
  margin-bottom: 20px !important;
}

#proc .proc-boxy div {
  background-image: url('dotted.png');
  background-position: right;
  background-repeat: no-repeat;
  color: white;
  font-size: 20px;
  margin-bottom: 60px;
}

#proc .proc-boxy div:last-of-type {
  background: none;
}

#googleplay {
  background-color: #343434;
  min-height: 100px;
  max-height: 60px;
  text-align: center;
  background-image: url("sipka-googleplay.png");
  background-position: center top;
  background-repeat: no-repeat;
  color: white
}

#googleplay h2 {
  line-height: 100px;
  font-size: 30px;
}

#googleplay h2 span {
  padding-left: 40px;
  font-size: 20px;
  font-weight: normal;
}

#infografika {
  background-color: white;
/*  min-height: 720px; */
  text-align: center;
  background-image: url("sipka-testy.png");
  background-position: center top;
  background-repeat: no-repeat;
  padding-top: 100px;
}

#infografika h2 {
  margin: 0 auto;
}

.info-boxy {
  margin-top: 30px;
}

.info-boxy div {
  background-image: url('dotted.png');
  background-position: right;
  background-repeat: no-repeat;
  color: black;
  font-size: 20px;
  margin-bottom: 60px;
}

.info-boxy .chart {
  position: relative;
  margin: 0 auto;
  float: none !important;
}

.info-boxy .circle {
  width: 155px;
  height: 155px;
  display: block;
/*  background-repeat: no-repeat;*/
/*  display: block;*/
  text-align: center;
  font-size: 40px;
  font-weight: bold;
  vertical-align: middle;
  margin: 0 auto;
  position: absolute;
  top: 45px;
  left: 0px;
}

#ostatni .info-boxy div {
  background: none;
  margin-bottom: 0px;
}

.info-boxy .circle.dvouradek {
  top: 35px;
  line-height: 42px;
}

.info-boxy .circle.info-1 {
    background-image: url('info-1.png');
}

.info-boxy .circle.info-2 {
    background-image: url('info-2.png');
}

.info-boxy .circle.info-3 {
    background-image: url('info-3.png');
}

.info-boxy .circle.info-4 {
    background-image: url('info-4.png');
}

.info-boxy .circle.info-5 {
    background-image: url('info-5.png');
}

.info-boxy .red {
  color: #dc6050;
}

.info-boxy .green {
  color: #98cb4a;
  font-size: 60px;
}

.banner {
  margin: 0 auto;
  padding-bottom: 30px;
}

.banner img {
  width: 100%;
  max-width: 728px; 
}

.banner-homepage {
  background-color: #ffffff;
}

.footer-homepage {
  background-image: url("sipka-oblast.png") !important;
}

#footer {
  background-color: #343434;
  min-height: 350px;
  text-align: center;
  background-image: url("sipka-seda-top.png");
  background-position: center top;
  background-repeat: no-repeat;
  padding-top: 100px;
}

#footer .subnav {
  list-style: none;
  list-style-type: none;
}

#footer .subnav ul {
  margin: 0 auto;
}

#footer .subnav ul li {
  list-style: none;
  list-style-type: none;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}

#footer a {
  color: #888888;
  text-decoration: none;
  margin-bottom: 15px;
  display: block;
}

#footer a:hover {
  color: white; 
}

#footer .social {
  width: 297px;
  background-image: url('line.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  margin: 0 auto;
  margin-bottom: 40px;
  height: 63px;
}

#footer .social a {
  display: block;
  width: 63px;
  height: 63px;
  background-position: top center;
  float: left; 
  margin-left: 18px;
  margin-right: 18px;
  background-repeat: no-repeat;
}

#footer .social a:hover {
  background-position: bottom center; 
}

#footer a.fb {
  background-image: url('fb.png');
}

#footer a.twitter {
  background-image: url('twitter.png');
}

#footer a.google {
  background-image: url('google.png');
}

#rights {
  background-color: #1e1e1e;
  min-height: 60px;
  color: #555555;
/*  line-height: 60px; */
  padding-top:20px;
  padding-bottom:10px;
  font-size: 14px;
}

#rights a {
  color: #555555;
  text-decoration: none;
}

#rights span {
  padding-left: 50px;
}

#rights a:hover, #rights .autor {
  color: #888888;
}

/* OBECNE FORMATOVANI */
#ostatni {
/*  background-color: white; */
/*  min-height: 780px; */
/*  text-align: center; */

  background-image: url("sipka-oblast.png");
  background-position: center top;
  background-repeat: no-repeat;

  padding-top: 70px;
  padding-bottom: 70px;
}

.green-text {
  color: #98cb4a;
}

#ostatni h1, #ostatni h2, #ostatni h3, #ostatni h4, #ostatni h5, #ostatni h6 {
  clear: both;
  float: none;
  display: block;
  width: 100%;
  text-align: left;
} 

#ostatni h1 {
  font-size: 44px;
  font-weight: bold;
  margin-top: 1px;
}

#ostatni a {
  color: #888888;
}

#ostatni a:hover {
  color: #98cb4a;
  text-decoration: none;
}

#ostatni p {
  text-align: justify;
}

#ostatni ul {
  margin-left: 20px;
  list-style-type: none;
  list-style: none;
  float: none;
  width: 100%;
  text-align: left;
}

.odrazky ul {
  padding-left: 10px;
}

#ostatni ul li, .odrazky ul li {
  list-style-image: url('li.png');
  padding-left: 10px;
}


#ostatni ul li.none {
  list-style: none;
  list-style-type: none;
}

#ostatni ul li ul li {
  list-style-image: url('lili.png');
  margin-left: 20px;
  padding-left: 10px;
}

#ostatni ol {
  margin-left: 20px;
  float: none;
  width: 100%;
  text-align: left;
}

#ostatni ol li {
  padding-left: 10px;
}

#ostatni ol li.none {
  list-style: none;
  list-style-type: none;
}

#ostatni ol li ol li {
  margin-left: 20px;
  padding-left: 10px;
}

#ostatni .table {
  margin-bottom: 30px;
}

#ostatni .table th {
  background-color: #98cb4a;
  color: white;
}

#ostatni .table tr:nth-child(odd) {
  background-color: #eeeeee;
}

#ostatni form label {
  float: left;
  text-align: right;
  padding-right: 15px;
  width: 125px;
  height: 40px;
  line-height: 40px;
}


#ostatni form label.checkradio {
  height: 20px;
  line-height: 20px;
}

#ostatni .req {
  color: #98cb4a;
}

#ostatni form input, #ostatni form select {
  width: 250px;
  height: 40px;
  border: 1px solid #eeeeee;
  padding-left: 15px;
  padding-right: 15px;
  float: left;
  margin-bottom: 5px;
}

#ostatni form .select-style {
  width: 250px;
  overflow: hidden;
}


#ostatni form select {
  background: transparent;
  background-image: url('select-button.jpg');
  background-repeat: no-repeat;
  background-position: right 20px center;
  padding-right: 48px;
  width: 270px;
}

#ostatni form input[type="checkbox"], form input[type="radio"] {
  width: 50px;
  height: 20px;
  float: left;
  margin-bottom: 5px;
}

#ostatni form .row label {
  text-align: left;
  display: block;
  float: none;
}

#ostatni .btn {
  -webkit-border-radius: 0px 0 0 0px;
  -moz-border-radius: 0px 0 0 0px;
  border-radius: 0px 0 0 0px;
}

#ostatni .btn:hover {
  cursor: Pointer !important;
  opacity: 0.8 !important;
}

#ostatni .btn-primary {
  border-color: #98cb4a;
  background-color: #98cb4a;
  color: white;
  font-size: 20px;
  font-weight: normal;
  height: 40px;
  background-image: url('submit.png');
  background-position: right center;
  background-repeat: no-repeat;
  padding-left: 20px;
  padding-right: 40px;
  width: auto;
  margin-right: 5px;
  padding-top: 4px;
}

#ostatni .btn-primary:hover {
  color: white !important;
}

#ostatni .btn-secondary {
  border-color: #eeeeee;
  background-color: #eeeeee;
  color: #888888;
  padding-left: 20px;
  padding-right: 20px;
}

#ostatni .btn-back {
  border-color: #eeeeee;
  background-color: #eeeeee;
  color: #888888;
  background-image: url('back.png');
  background-position: left 15px center;
  background-repeat: no-repeat;
  padding-right: 20px;
  padding-left: 40px;
}

#ostatni .btn-next {
  border-color: #eeeeee;
  background-color: #eeeeee;
  color: #888888;
  background-image: url('next.png');
  background-position: right 15px center;
  background-repeat: no-repeat;
  padding-right: 40px;
  padding-left: 20px;
}

#ostatni form input[type="submit"] {
  border-color: #98cb4a;
  background-color: #98cb4a;
  color: white;
  font-size: 20px;
  font-weight: normal;
  height: 40px;
  background-image: url('submit.png');
  background-position: right center;
  background-repeat: no-repeat;
  padding-left: 20px;
  padding-right: 40px;
  width: auto;
  margin-right: 5px;
  cursor: pointer;
}

#ostatni form input.next[type="submit"] {
  border-color: #eeeeee;
  background-color: #eeeeee;
  color: #888888;
  background-image: url('next.png');
  background-position: right 15px center;
  padding-right: 40px;
  padding-left: 20px;
  cursor: pointer;
}

#ostatni form input.back[type="submit"] {
  border-color: #eeeeee;
  background-color: #eeeeee;
  color: #888888;
  background-image: url('back.png');
  background-position: left 15px center;
  padding-left: 40px;
  padding-right: 20px;
  cursor: pointer;
}


#ostatni form textarea {
  width: 400px;
  height: 80px;
  border: 1px solid #eeeeee;
  padding: 15px;
  float: left;
  margin-bottom: 5px;
  resize: none;
}

#ostatni form br {
  clear: both;
}

.badge-success {
	background-color: #98CB4A;
}

.shrink-mobile {
-webkit-transform:scale(1);
-moz-transform:scale(1);
-ms-transform:scale(1);
transform:scale(1);
}

.row-banner-top {
	margin-top: -20px;
	padding-bottom: 20px;
}

.row-banner-index {
	margin-top: -40px;
	padding-bottom: 10px;
}

.row-banner-bottom {
	margin-top: -50px;
	padding-bottom: 60px;
}

/* KONEC OBECNEHO FORMATOVANI */


@media (max-width:991px) {
  
  .navbar .right-navbar {
    margin-left: 20px;
  }

  #proc .proc-boxy div:nth-of-type(2) {
    background: none;
  }
  
  .smazat {
    display: none;
  }
  
  #header h1 {
    margin-top: 25px;
  }
  
  #header .header-buttons {
    margin-top: 30px;
  }
  
  #header, #testy, #oblast, #profesak, #dopravce, #proc, #infografika, #footer {
    padding-top: 70px;
  }
  
  #googleplay h2 span {
    display: block;
  }
  
  #googleplay a {
    margin-bottom: 20px;
  }
  
  #googleplay h2 {
    margin-top: 30px;
    line-height: 30px;
    font-size: 30px;
  }
  
  #rights {
    text-align: center;
  }
  
  #rights .text-align-right {
    text-align: center !important;
  }
  
  #rights span {
    padding-left: 30px;
  }
  
  #testy .velky {
    margin-top: 40px;
  }
}

@media (max-width:767px) {
  #ostatni h1 {
    font-size: 30px;
  }
  #ostatni h2 {
    font-size: 24px;
  }
  #proc .proc-boxy div {
    background: none;
    background-repeat: no-repeat;
    background-image: url('dotted-bottom.png');
    background-position: bottom;
    padding-bottom: 20px;
  }
  
  #oblast form, #profesak form, #dopravce form {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  
  #header h1 {
    margin-top: 25px;
  }
  
  #header .header-buttons {
    margin-bottom: 40px;
  }
  
  #header, #testy, #oblast, #profesak, #dopravce, #proc, #infografika, #footer, #ostatni {
    padding-top: 40px;
  }
  
  .subnav {
    padding-bottom: 40px;
  }
  
  #googleplay {
    max-height: none;
  }
  
  #googleplay h2 {
    margin-top: 50px !important;
  }
  
  #oblast form input[type="text"], #profesak form input[type="text"], #dopravce form input[type="text"] {
    width: 230px;
  }
  
  #oblast form fieldset, #profesak form fieldset, #dopravce form fieldset {
    background-color: white;
    width: 300px;
    margin: 0 auto;
  }
  
  #header .header-buttons .button-1 a {
    margin: 0 auto;
    margin-bottom: 20px;
    float: none;
  }
  
  #header .header-buttons a.spustit-test {
    margin: 0 auto;
    margin-bottom: 20px;
    float: none;
  }
  
  #header .spustit ul li {
    margin: 0 auto;
  }

  #footer .subnav ul li {
    float: none;
    margin: 0 auto;
    width: 100%;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
    
  }

  .row-banner-top {
	margin-top: -5px;
  }
  
  .row-banner-index {
	margin-top: -10px;
  }

}

@media (max-width:575px) {
  #ostatni h1 {
    font-size: 28px;
  }
  #ostatni h2 {
    font-size: 16px;
  }
  #header {
    padding-top: 5px;
  }
  #header h1 {
    font-size: 34px;
  }

  #header p {
    font-size: 20px;
  }
  
  #testy, #oblast, #profesak, #dopravce, #proc, #infografika, #footer, #ostatni {
    padding-top: 40px;
  }

  #oblast .vybrat-oblast, #profesak .vybrat-oblast, #dopravce .vybrat-oblast {
	width: 315px;
	background-image: url('button-oblast-315.png'); /* !important */
  }
  #oblast .dropdown-menu, #profesak .dropdown-menu, #dopravce .dropdown-menu {
    width: 330px;
  }
  
  #oblast .oblast, #profesak .oblast, #dopravce .oblast {
	width: 330px;
  }

  .shrink-mobile {
    -webkit-transform:scale(0.5);
    -moz-transform:scale(0.5);
    -ms-transform:scale(0.5);
    transform:scale(0.5);
  }

  .row-banner-top {
	margin-top: 0px;
  }

  .row-banner-index {
	margin-top: -10px;
  }
}

@media (max-width:340px) {
#footer .social a {
  margin-left: 7px;
  margin-right: 7px;
}

#footer .row {
  margin-left: 10px;
  margin-right: 8px;
}

}

.breadcrumb-item+.breadcrumb-item::before {
  width: 5px;
  height: 10px;
  background-image: url('drobek.png');
  background-repeat: no-repeat;
  content: " ";
  background-position: center center;
}

#ostatni ol.breadcrumb {
  margin-left: 0px;
  font-size: 12px;
}

#ostatni ol li.breadcrumb-item {
  padding-left: 0px;
}
